<?php
class general_model extends CI_Model {
	public function get_setting($uid){
	$this->db->where("uid",$uid);
	$result = $this->db->get('general_setting');
	return $result->result();
}
public function insert_setting($data){
	$this->db->insert("general_setting", $data);
}
public function delete_setting($uid){
	$this->db->where("uid",$uid);
	$this->db->delete('general_setting');
}
}
?>